/* Class = "NSMenuItem"; title = "to file"; ObjectID = "2AR-ot-yb1"; */
"2AR-ot-yb1.title" = "in Datei";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5QB-EO-9jo"; */
"5QB-EO-9jo.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "84J-hI-3lo"; */
"84J-hI-3lo.title" = "Schließen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "LCX-dU-efM"; */
"LCX-dU-efM.title" = "Bild speichern";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "mK0-IV-bPe"; */
"mK0-IV-bPe.title" = "in Zwischenablage";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "qrH-C6-xUP"; */
"qrH-C6-xUP.title" = "CSV Speichern…";

